	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, select{
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }

/* #Basic Styles
================================================== */
body {
	background: #fff;
  font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size: 15px;
	line-height:23px;
	letter-spacing:1px;
	color:#747474;
	overflow-x:hidden;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
 }
/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #414141;
    font-family: 'Poppins', sans-serif;
		text-align:center;
	}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 50px; line-height:50px;text-transform:uppercase; }
	h2 { font-size: 42px; line-height:42px;text-transform:uppercase;}
	h3 { font-size: 38px; line-height: 38px;text-transform:uppercase;}
	h4 { font-size: 34px; line-height: 34px;text-transform:uppercase;}
	h5 { font-size: 28px; line-height: 28px;text-transform:uppercase;}
	h6 { font-size: 24px; line-height: 24px; letter-spacing:2px; text-transform:uppercase;}


	p {  }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: 600;}
	small { font-size: 80%; }
	


/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #323a3d; border-width: 1px 0 0; clear: both; margin:0 10px 0 10px; height: 0; position:relative;}


/* #Links
================================================== */
	a, a:visited { text-decoration: none; color: #7b00fe; }
	a:hover, a:focus { color: #e74c3c;}
	p a, p a:visited { line-height: inherit; text-decoration: none;}
	a:focus{
	outline:none;
	}

/* #Lists
================================================== */
	ul, ol { }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li {  }
	li { line-height: 22px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }
/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
	background:#363636;	
	margin-top:10px;
	border:none;
	  color: #dfdfdf;
	  display: inline-block;
	  font-size: 16px;
	  cursor: pointer;
	  line-height: normal;
	  padding: 15px 25px;
	-webkit-transition : all 0.3s ease-out;
	-moz-transition : all 0.3s ease-out;
	-o-transition :all 0.3s ease-out;
	transition : all 0.3s ease-out; 
	width:100%}

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {	
	  color: #e74c3c;
	background:#292929;	 }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {	
	  color: #e74c3c;}

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}
/* #Images
================================================== */






/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
::selection {
	color: #fff;
	}
::-moz-selection {
	color: #fff;
}
.colorTheme {
	color: #7b00fe;
}


.backgroundImgN {
  background-image: url(../images/portfolio/n2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
  width: 100%;
}


/* #Homepage Slider
================================================== */
.content-slider {
  width: 100%;
  height: 360px;
  position: absolute;
  left: 24em;
  top: 5.5em;
  color: #fff;
}

.slider {
  height: 60px;
  width: 400px;
  /* margin: 40px auto 0; */
  padding-left: 20px;
  overflow: visible;
  position: relative;
}

.mask {
  overflow: hidden;
  height: 60px;
}

.slider ul {
  margin: 0;
  padding: 0;
  position: relative;
}

.slider li {
  width: 680px;
  height: 320px;
  position: absolute;
  top: -325px;
  list-style: none;
}

.slider .quote {
  font-size: 45px;
  line-height: 50px;
}

.slider .source {
  font-size: 20px;
  text-align: right;
}

.slider li.anim1 {
  animation: cycle 10s linear infinite;
}

.slider li.anim2 {
  animation: cycle2 10s linear infinite;
}

.slider li.anim3 {
  animation: cycle3 10s linear infinite;
}

.slider li.anim4 {
  animation: cycle4 10s linear infinite;
}

/* .slider li.anim5 {
  animation: cycle5 0s linear infinite;
} */

/* .slider:hover li {
  animation-play-state: paused;
} */

@keyframes cycle {
  0% {
    top: 0px;
  }
  4% {
    top: 0px;
  }
  16% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  20% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
  21% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  50% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  92% {
    top: -325px;
    opacity: 0;
    z-index: 0;
  }
  96% {
    top: -325px;
    opacity: 0;
  }
  100% {
    top: 0px;
    opacity: 1;
  }
}

@keyframes cycle2 {
  0% {
    top: -325px;
    opacity: 0;
  }
  16% {
    top: -325px;
    opacity: 0;
  }
  20% {
    top: 0px;
    opacity: 1;
  }
  24% {
    top: 0px;
    opacity: 1;
  }
  36% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  40% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
  41% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
}

@keyframes cycle3 {
  0% {
    top: -325px;
    opacity: 0;
  }
  36% {
    top: -325px;
    opacity: 0;
  }
  40% {
    top: 0px;
    opacity: 1;
  }
  44% {
    top: 0px;
    opacity: 1;
  }
  56% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  60% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
  61% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
}

@keyframes cycle4 {
  0% {
    top: -325px;
    opacity: 0;
  }
  56% {
    top: -325px;
    opacity: 0;
  }
  60% {
    top: 0px;
    opacity: 1;
  }
  64% {
    top: 0px;
    opacity: 1;
  }
  76% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  80% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
  81% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
}

/* @keyframes cycle5 {
  0% {
    top: -325px;
    opacity: 0;
  }
  76% {
    top: -325px;
    opacity: 0;
  }
  80% {
    top: 0px;
    opacity: 1;
  }
  84% {
    top: 0px;
    opacity: 1;
  }
  96% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  100% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
} */


